#body-color{
	background-image: url("epithetiko2.jpg");
	background-color: #cccccc;
	margin: 0;
	background-size: auto;
	background-position: right top;
}
#body-pharm{
	background-image: url("pharmacy.jpg");
	background-color: #fff;
	margin: 0;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;
}
#tv-body{
	background-image: url("tv2.png");
	background-color: #fff;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 50% -50px;
	background-size: 85%;	
}
#incoming-body{
	background-image: url("incoming2.jpg");
	background-color: #fff;
	margin: 0;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;		
}
#body-labels{
	background-image: url("/labels/barcodes.jpg");
	background-color: #fff;
	margin: 0;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;	
}
#body-zakyra{
	background-image: url("../canceled.jpg");
	background-color: #fff;
	margin: 0;
	background-size: 50%;
	background-repeat: no-repeat;
	background-position: 455px 140px;	
}
#body-red_list{
	background-image: url("red_list.jpg");
	background-color: #fff;
	margin: 0;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0px 145px;	
}
#body-apografi{
	background-image: url("/apografi/images/warehouse.jpg");
	background-color: #fff;
	margin: 0;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;	
}
#mem-body{
	background-image: url("../percent.jpg");
	background-color: #fff;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 50% 0px;
	background-size: 100%;	 
}
#kat-body{
	background-image: url("katasthma FIRTECH THESS 004.jpg");
	background-color: #fff;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 50% -50px;
	background-size: 100%;	
}
#stad-body{
	background-image: url("stadiou.jpg");
	background-color: #fff;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 50% -50px;
	background-size: 100%;	 
}
#mit-body{
	background-image: url("mitropoleos2.jpg");
	background-color: #fff;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 50% -50px;
	background-size: 100%;	 
}
#sales-body{
	background-image: url("sales.jpg");
	background-color: #fff;
	margin: 0;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;	
}
#body-sign{
	background-image: url("time.jpg");
	background-color: #fff;
	background-size: cover;
	margin: 0;
	background-repeat: no-repeat;	
}
#body-jobs{
	background-image: url("jobs.jpg");
	background-color: #B1D5E5;
	background-size: cover;
	margin: 0;
	background-repeat: no-repeat;
	background-position-y: 100px;	
}
#body-advance{
	background-image: url("advance.jpg");
	background-color: #fff;
	margin: 0;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right top;
}

#button2, #button4, #buttonzak1, #buttonzak2, #buttonred1, #buttonred2, #buttonp1, #buttonp2, #buttontv1, #buttontv2,  #buttonint1, #buttonint2, #buttoninc1, #buttoninc2, #buttonlbls1,
 #buttonlbls2,#button_ware1, #button_ware2, #buttonsgn1, #buttonsgn2,#lb1,#lb2,#lb3,#lb4, #buttonkat1,
 #buttonkat2, #buttonkat3, #buttonkat4, #button_sales1, #button_sales2, #button_sales3, #button_sales4, #buttonadvns1,
 #buttonadvns2, #buttonadvns3, #buttonadvns4 {
    margin-top: 0px;
    height: 89%;
    background: rgba(104, 108, 98, 0.60);
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    float: left;
    width: 100%;
    border: 2px solid #fff;
	border-radius: 0 !important;
}

#button2{
	background-image: url("report-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonzak2{
	background-image: url("cancelled_order.png");
    background-size: 90%;
    background-repeat: no-repeat;
	color: #fff;
background-position: center;
}
#buttonred2{
	background-image: url("red_list_form.png");
    background-size: 90%;
    background-repeat: no-repeat;
	color: #fff;
background-position: center;
}
#lb1{
	background-image: url("list1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonp1{
	background-image: url("pharm-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttontv1{
	background-image: url("tv-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttoninc1{
	background-image: url("inc-1.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonlbls1{
	background-image: url("/labels/upload.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}

#buttonlbls2{
	background-image: url("/labels/download.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonadvns1{
	background-image: url("/full/adv_report.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}

#buttonadvns2{
	background-image: url("/full/adv_cost.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonadvns3{
	background-image: url("/full/adv_cost_list.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}

#buttonadvns4{
	background-image: url("/full/adv_cost_upload.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}
#button_ware1{
	background-image: url("/apografi/images/ware-icon1.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}
#button_ware2{
	background-image: url("/apografi/images/ware-icon.png");
    background-size: 80%;
	background-position-x: 50%;
	background-position-y: 50%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonkat1{
	background-image: url("kat-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonkat3{
	background-image: url("kat-3.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonkat4{
	background-image: url("kat-4.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#buttonsgn1{
	background-image: url("clock-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#button_sales1{
	background-image: url("sales-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#button_sales2{
	background-image: url("sales-2.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#button_sales3{
	background-image: url("sales-3.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#button_sales4{
	background-image: url("sales-4.png");
    background-size: 100%;
    background-repeat: no-repeat;
	color: #fff;
}
#cost_ins{
background: url(../cost.png);
background-repeat: no-repeat;
width: 175px;
height: 40px;
border: 0;
background-size: 30px;
background-color: #65a597;
background-position-x: 10px;
background-position-y: 5px;
padding-left: 25px;
color: white;
font-size: 14px;
font-weight: 600;
border-radius: 10px;
cursor: pointer; 
cursor: hand;
}
#cost_edit{
background: url(../cost_edit.png);
background-repeat: no-repeat;
width: 175px;
height: 40px;
border: 0;
background-size: 30px;
background-color: #65a597;
background-position-x: 10px;
background-position-y: 5px;
padding-left: 25px;
color: white;
font-size: 14px;
font-weight: 600;
border-radius: 10px;
cursor: pointer; 
cursor: hand;
}
#button2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #fff;
}
#buttonzak2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #fff;
}
#buttonred2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #fff;
}
#lb1:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #fff;
}
#buttonp1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttontv1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttoninc1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonlbls1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonlbls2:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonadvns1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonadvns2:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonadvns3:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonadvns4:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button_ware1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button_ware2:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonkat1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#buttonkat3:hover{
	background-color: rgba(254, 254, 254, 0.5);
	font-size: 20px;
	color: #fff;
}
#buttonkat4:hover{
	background-color: rgba(254, 254, 254, 0.5);
	font-size: 20px;
	color: #fff;
}
#buttonsgn1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button_sales1:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button_sales2:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button_sales3:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button_sales4:hover{
	background-color: rgba(0,0,0,.5);
	font-size: 20px;
	color: #fff;
}
#button2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonzak2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonred2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#lb1:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonp1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttontv1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttoninc1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonlbls1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonlbls2:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonadvns1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonadvns2:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonadvns3:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonadvns4:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button_ware1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button_ware2:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonkat1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonkat3:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonkat4:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonsgn1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button_sales1:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button_sales2:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button_sales3:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button_sales4:before {
	position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button3, #button5, #lb2, #lb4 {
    margin-top: 0px;
    height: 89%;
    background: rgba(104, 108, 98, 0.60);
    color: #301D19;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    float: left;
    width: 100%;
    border: 2px solid #fff;
	border-radius: 0 !important;
	margin-left:0 !important
}
#button3{
	background-image: url("report-2.png");
    background-repeat: no-repeat;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
}
#button3:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #301D19;
}
#button3:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#lb2{
	background-image: url("list2.png");
    background-repeat: no-repeat;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
}
#lb2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #301D19;
}
#lb2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button4{
	background-image: url("form-1.png");
    background-repeat: no-repeat;
	background-size: 70% 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#button4:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#button4:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonzak1{
	background-image: url("cancelled_report.png");
    background-repeat: no-repeat;
	background-size: 80% 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonred1{
	background-image: url("red_list_report.png");
    background-repeat: no-repeat;
	background-size: 80% 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonzak1:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonred1:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonzak1:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonred1:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#lb3{
	background-image: url("list3.png");
    background-repeat: no-repeat;
	background-size: 70% 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#lb3:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#lb3:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonp2{
	background-image: url("pharm-2.png");
    background-repeat: no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonp2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonp2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttontv2{
	background-image: url("tv-2.png");
    background-repeat: no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonint1{
	background-image: url("inter_report.png");
    background-repeat: no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonint2{
	background-image: url("inter_form.png");
    background-repeat: no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttoninc2{
	background-image: url("inc-2.png");
    background-repeat: no-repeat;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonkat2{
	background-image: url("kat-2.png");
    background-repeat: no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttonsgn2{
	background-image: url("list.png");
    background-repeat: no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#buttontv2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttontv2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonint1:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonint1:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttonint2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonint2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#buttoninc2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttoninc2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}

#buttonkat2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonkat2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}

#buttonsgn2:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;;
}
#buttonsgn2:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#button5{
	background-image: url("form-2.png");
    background-repeat: no-repeat;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#button5:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;
}
#button5:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
#lb4{
	background-image: url("list4.png");
    background-repeat: no-repeat;
	background-size: 80%;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-position-y: 50%;
	color:#5d1a1a;
}
#lb4:hover {
  background-color: rgba(0,0,0,.5);
  font-size: 20px;
  color: #5d1a1a;
}
#lb4:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
input {
    border-radius: 0px;
	height:20px;
}
#button{
margin-top:10px;
border-radius:10px;
width:100px;
height:40px;
float:right;
background:#4CAF50;
color:#fff;
font-weight:bold;
font-size:16px
}
#logos {
    display: block;
    border: 1px solid #7F7F7F;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 20px;
    overflow: hidden;
    height: 100px;
    width: 520px;
    vertical-align: top;
    background: #f2f2f2;
    border-radius: 15px;
}

.borders1st {
    width: 50%;
    height: 100%;
    height: 200px;
	float: left;
}
.borders2nd {
    width: 50%;
    display: inline-block;
	float: left;
}
.all {
	width:71%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#button_logout {
    border-radius: 10px;
    width: 100px;
    background: orange;
    text-align: center;
    padding: 10px;
    margin: 365px auto 0;
    
}
#button_logout2 {
    border-radius: 10px;
    width: 100px;
    background: orange;
    text-align: center;
    padding: 10px;
    margin: 335px auto 0px 47.1%;
}
#button_time {
    border-radius: 10px;
    width: 150px;
    background: #6AB4E5;
    text-align: center;
    padding: 10px;
    margin: 10px auto 0 45.9%;
}

#button_logout a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	font-family: roboto;	
}
#button_logout2 a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	font-family: roboto;	
	padding:10px 0;
}
#cost_ins a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	font-family: roboto;	
	padding:10px 0;
}
#cost_edit a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	font-family: roboto;	
	padding:10px 0;
}
#button_logout2:hover{
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
	filter: alpha(opacity = 100);
	font-weight: bold;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}
#cost_ins:hover{
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
	filter: alpha(opacity = 100);
	font-weight: bold;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}
#cost_edit:hover{
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
	filter: alpha(opacity = 100);
	font-weight: bold;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}
#button_time a{
	color:#fff;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	font-family: roboto;
	padding:10px 0;	
}
#button_time:hover{
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 100);
	filter: alpha(opacity = 100);
	font-weight: bold;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}
#first{
	padding: 0px 10px 20px 10px;
	background: #6AB4E5;
	width: 250px;
	height: 280px;
}
#list1{
	padding: 0px 10px 20px 10px;
	background: #103440;
	width: 250px;
	height: 280px;
}
#pharm1{
	padding: 0px 10px 20px 10px;
	background: #A72F26;
	width: 250px;
	height: 280px;
}
#tv1{
	padding: 0px 10px 20px 10px;
	background: #ff9900;
	width: 250px;
	height: 280px;
}
#inc1{
	padding: 0px 10px 20px 10px;
	background: #E84A3E;
	width: 250px;
	height: 280px;
}
#lbls1{
	padding: 0px 10px 20px 10px;
	background: #B4B831;
	width: 250px;
	height: 280px;
}
#lbls2{
	padding: 0px 10px 20px 10px;
	background: #47BE9D;
	width: 250px;
	height: 280px;
}
#advns1{
	padding: 0px 10px 20px 10px;
	background: #4e6072;
	width: 250px;
	height: 280px;
}
#advns2{
	padding: 0px 10px 20px 10px;
	background: #47BE9D;
	width: 250px;
	height: 280px;
}
#advns3{
	padding: 0px 10px 20px 10px;
	background: #4accb3;
	width: 250px;
	height: 280px;
}
#advns4{
	padding: 0px 10px 20px 10px;
	background: #8da452;
	width: 250px;
	height: 280px;
}
#ware1{
	padding: 0px 10px 20px 10px;
	background: #27ae8e;
	width: 250px;
	height: 280px;
}
#ware2{
	padding: 0px 10px 20px 10px;
	background: #C0392B;
	width: 250px;
	height: 280px;
}
#kat1{
	padding: 0px 10px 20px 10px;
	background: #ff9900;
	width: 250px;
	height: 280px;
}
#kat3{
	padding: 0px 10px 20px 10px;
	background: #f2675c;
	width: 250px;
	height: 280px;
}
#kat4{
	padding: 0px 10px 20px 10px;
	background: #5cc8f2;
	width: 250px;
	height: 280px;
}
#mem3{
	padding: 0px 10px 20px 10px;
	background: #f2675c;
	width: 250px;
	height: 280px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#sgn1{
	padding: 0px 10px 20px 10px;
	background: #504E6C;
	width: 250px;
	height: 280px;
}
#sales1{
	padding: 0px 10px 20px 10px;
	background: #ff9900;
	width: 250px;
	height: 280px;
}
#sales2{
	padding: 0px 10px 20px 10px;
	background: #7ec780;
	width: 250px;
	height: 280px;
}
#sales3{
	padding: 0px 10px 20px 10px;
	background: #59a6c0;
	width: 250px;
	height: 280px;
}
#sales4{
	padding: 0px 10px 20px 10px;
	background: #e54141;
	width: 250px;
	height: 280px;
}
#first #button2:hover{
	border:2px solid #fff !important;
}
#zaky2 #buttonzak2:hover{
	border:2px solid #fff !important;
}
#red2 #buttonred2:hover{
	border:2px solid #fff !important;
}
#list1 #lb1:hover{
	border:2px solid #fff !important;
}
#pharm1 #buttonp1:hover{
	border:2px solid #fff !important;
}
#tv1 #buttontv1:hover{
	border:2px solid #fff !important;
}
#inc1 #buttoninc1:hover{
	border:2px solid #fff !important;
}
#lbls1 #buttonlbls1:hover{
	border:2px solid #fff !important;
}
#lbls2 #buttonlbls2:hover{
	border:2px solid #fff !important;
}
#advns1 #buttonadvns1:hover{
	border:2px solid #fff !important;
}
#advns2 #buttonadvns2:hover{
	border:2px solid #fff !important;
}
#advns3 #buttonadvns3:hover{
	border:2px solid #fff !important;
}
#advns4 #buttonadvns4:hover{
	border:2px solid #fff !important;
}
#ware1 #button_ware1:hover{
	border:2px solid #fff !important;
}
#ware2 #button_ware2:hover{
	border:2px solid #fff !important;
}
#kat1 #buttonkat1:hover{
	border:2px solid #fff !important;
}
#kat3 #buttonkat3:hover{
	border:2px solid #fff !important;
}
#kat4 #buttonkat4:hover{
	border:2px solid #fff !important;
}
#sgn1 #buttonsgn1:hover{
	border:2px solid #fff !important;
}
#sales2 #button_sales2:hover{
	border:2px solid #fff !important;
}
#sales3 #button_sales3:hover{
	border:2px solid #fff !important;
}
#sales4 #button_sales4:hover{
	border:2px solid #fff !important;
}
#sales1 #button_sales1:hover{
	border:2px solid #fff !important;
}
#second{
	padding: 0px 10px 20px 10px;
	background: #B1D978;
	width: 248px;
	height: 280px;
}
#list2{
	padding: 0px 10px 20px 10px;
	background: #ED674A;
	width: 250px;
	height: 280px;
}
#second #button3:hover{
	border:2px solid #fff !important;
}
#list2 #lb2:hover{
	border:2px solid #fff !important;
}
#third{
	padding: 0px 10px 20px 10px;
	background: #009CA6;
	width: 250px;
	height: 280px;
}
#zaky1{
	padding: 0px 10px 20px 10px;
	background: #009CA6;
	width: 250px;
	height: 280px;
}
#red1{
	padding: 0px 10px 20px 10px;
	background: #009CA6;
	width: 250px;
	height: 280px;
}
#zaky2{
	padding: 0px 10px 20px 10px;
	background: #009CA6;
	width: 250px;
	height: 280px;
}
#red2{
	padding: 0px 10px 20px 10px;
	background: #009CA6;
	width: 250px;
	height: 280px;
}
#list3{
	padding: 0px 10px 20px 10px;
	background: #53899B;
	width: 250px;
	height: 280px;
}
#pharm2{
	padding: 0px 10px 20px 10px;
	background: #3C3B2E;
	width: 250px;
	height: 280px;
}
#tv2{
	padding: 0px 10px 20px 10px;
	background: #7EC780;
	width: 250px;
	height: 280px;
}
#int1{
	padding: 0px 10px 20px 10px;
	background: #3B9AC6;
	width: 250px;
	height: 280px;
}
#int2{
	padding: 0px 10px 20px 10px;
	background: #B93737;
	width: 250px;
	height: 280px;
}
#inc2{
	padding: 0px 10px 20px 10px;
	background: #32BEA6;
	width: 250px;
	height: 280px;
}
#kat2{
	padding: 0px 10px 20px 10px;
	background: #7ec780;
	width: 250px;
	height: 280px;
}
#sgn2{
	padding: 0px 10px 20px 10px;
	background: #117E6C;
	width: 250px;
	height: 280px;
}
#third #button4:hover{
	border:2px solid #fff !important;
}
#zaky1 #buttonzak1:hover{
	border:2px solid #fff !important;
}
#red1 #buttonred1:hover{
	border:2px solid #fff !important;
}
#zaky2 #buttonzak1:hover{
	border:2px solid #fff !important;
}
#red2 #buttonred1:hover{
	border:2px solid #fff !important;
}
#red1 #buttonred1:hover{
	border:2px solid #fff !important;
}
#red2 #buttonred1:hover{
	border:2px solid #fff !important;
}
#list3 #lb3:hover{
	border:2px solid #fff !important;
}
#pharm2 #buttonp2:hover{
	border:2px solid #fff !important;
}
#tv2 #buttontv2:hover{
	border:2px solid #fff !important;
}
#int1 #buttonint1:hover{
	border:2px solid #fff !important;
}
#int2 #buttonint2:hover{
	border:2px solid #fff !important;
}
#inc2 #buttoninc2:hover{
	border:2px solid #fff !important;
}
#kat2 #buttonkat2:hover{
	border:2px solid #fff !important;
}
#sgn2 #buttonsgn2:hover{
	border:2px solid #fff !important;
}
#four{
	padding: 0px 10px 20px 10px;
	background: #E4AF5F;
	width: 250px;
	height: 280px;
}
#four #button5:hover{
	border:2px solid #fff !important;
}
#four{
	padding: 0px 10px 20px 10px;
	background: #E4AF5F;
	width: 250px;
	height: 280px;
}
#four #button5:hover{
	border:2px solid #fff !important;
}
#list4{
	padding: 0px 10px 20px 10px;
	background: #01C26E;
	width: 250px;
	height: 280px;
}
#list4 #lb4:hover{
	border:2px solid #fff !important;
}
.member-buttons p{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding-top: 7px;
	margin-bottom: 7px;
	color: #fff;
}
#Sign-In-Member {
    padding-bottom: 90px !important;
    margin-bottom: 30px;
    height: 350px;
	padding-left: 0px;
	font-family: 'Roboto', sans-serif;
	margin-top: 161px;
	padding: 9px 35px;
	background: rgba(245, 245, 245, 0.89);
    width: 100%;
	
}
.sales-div{float: none;  width: 65%;   margin-left: auto;   margin-right: auto;}
.sales-button-div{}

#sales-logout{
	border-radius: 10px;
    width: 100px;
    background: orange;
    text-align: center;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 40px;
}
#sales-logout a {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    font-family: roboto;
}

@media(max-width:1870px) {
    .sales-div {
        width: 68%;
    }
}
@media(max-width:1840px) {
    .all {
        width: 76%;
    }
}
@media(max-width:1790px) {
    .sales-div {
        width: 71%;
    }
}
@media(max-width:1718px) {
    .all {
        width: 81%;
    }
}
@media(max-width:1712px) {
    .sales-div {
        width: 74%;
    }
}
@media(max-width:1644px) {
    .sales-div {
        width: 77%;
    }
}
@media(max-width:1610px) {
    .all {
        width: 86%;
    }
}
@media(max-width:1581px) {
    .sales-div {
        width: 80%;
    }
}
@media(max-width:1522px) {
    .sales-div {
        width: 83%;
    }
}
@media(max-width:1516px) {
    .all {
        width: 91%;
    }
}
@media(max-width:1468px) {
    .sales-div {
        width: 86%;
    }
}
@media(max-width:1432px) {
    .all {
        width: 95%;
    }
}
@media(max-width:1417px) {
    .sales-div {
        width: 90%;
    }
}
@media(max-width:1365px) {
    .all {
        width: 102%;
    }
	
}
@media(max-width:1355px) {
    .sales-div {
        width: 94%;
    }
}
@media(max-width:1289px) {
    .sales-div {
        width: 85%;
    }
	#sales2 p {font-size: 16px;}
}
@media(max-width:1289px) {
    .all {width: 96%;
    }
#first,#second,#third,#zaky1,#zaky2,#four,#pharm1,#pharm2,#tv1,#tv2,#int1,#int2,#inc1,#inc2,#lbls1,#lbls2,#advns1,#advns2,#advns3,#advns4,#ware1,#ware2,#sgn1,#sgn2,#list1,#list2,#list3,#list4,#kat1,#kat2,#kat3,#kat4,#sales1,#sales2,#sales3,#sales4 {
        width: 210px!important;
		height: 240px!important;
    }
}
@media(max-width:1246px) {
    .sales-div {
        width: 88%;
    }
}
@media(max-width:1205px) {
    .sales-div {
        width: 92%;
    }
}
@media(max-width:1188px) {
    .all {width: 102%;
    }
}
@media(max-width:1152px) {
    .sales-div {
        width: 96%;
    }
}
@media(max-width:1130px) {
    #first,#second,#third,#zaky1,#zaky2,#four,#list1,#list2,#list3,#list4,#sales1,#sales2,#sales3,#sales4 {
        width: 194px!important;
		height: 225px!important;
		}
	form {
		margin: 0px 10px 0px 30px !important;
		}
	.sales-div {
        width: 100%;
    }
	.sales-div .member-buttons{margin-left: 10px;}
    
}
@media(max-width:1085px) {
   
	.sales-div .member-buttons{margin-left: 0px;}
    
}
@media(max-width:1045px) {
   
	.sales-div .member-buttons{margin-left: 165px;}
	#sales-body #Sign-In-Member{height: 540px !important;}
    
}
@media(max-width:1025px) {
    form {
		margin: 0px 5px 0px 20px !important;
		}
    
}
@media(max-width:964px) {
    form {
		margin: 0px 5px 0px 10px !important;
		}
    
}
@media(max-width:924px) {
    form {
		margin: 0px 5px 0px 5px !important;
		}
    
}
@media(max-width:903px) {
	#first, #second, #third,#zaky1,#zaky2, #four,#list1,#list2,#list3,#list4 {
		width: 250px !important;
		height: 280px !important;
		margin-left: 83px;
	}
	#Sign-In-Member{
		height: 650px;
	}
	#button_logout{
		margin: 670px auto 0;
	}
}
@media(max-width:880px) {
	#first, #second, #third, #zaky1,#zaky2, #four,#list1,#list2,#list3,#list4 { 
		margin-left: 80px;
	}
}
@media(max-width:840px) {
	#first, #second, #third, #zaky1,#zaky2, #four,#list1,#list2,#list3,#list4,#sales1,#sales2,#sales3,#sales4 {
		width: 200px !important;
		height: 230px !important;
	}
	#Sign-In-Member{
		height: 560px;
	}
	#button_logout{
		margin: 580px auto 0;
	}
	form {
    margin: 0px 5px 0px 15px !important;
	}
	.sales-div{width:100%;}
	#sales2 p{font-size: 16px;}
	.sales-div .member-buttons {
    margin-left: 110px;
}
}
@media(max-width:790px) {
	#first, #second, #third, #zaky1,#zaky2, #four,#list1,#list2,#list3,#list4,#sales1,#sales2,#sales3,#sales4 {
		width: 180px !important;
		height: 205px !important;
	}
	#Sign-In-Member{
		height: 490px;
	}
	#button_logout{
		margin: 515px auto 0;
	}
	form {
		margin: 0px 5px 0px 15px !important;
	}
	.member-buttons p {
        font-size: 16px;
	}
	#sales2 p{font-size: 14px;}
}
@media(max-width:750px) {
	.all {
		width: 91%;
	}
	.borders1st {
		width: 42%;
	}
}
@media(max-width:715px) {
	
	.borders1st {
		width: 38%;
	}
	.sales-div .member-buttons{ margin-left:80px;}
}
@media(max-width:665px) {
	
	.borders1st {
		width: 36%;
	}
}
@media(max-width:635px) {
	
	.all {
		width: 96%;
	}
	.sales-div form {margin: 0px 5px 0px 0px !important;}
}
@media(max-width:600px) {
	
	.all {
		width: 102%;
	}
	.sales-div form {margin: 0px 5px 0px 0px !important;    width: 225px;}
	.sales-div .member-buttons{ margin-left:50px;}	
}
@media(max-width:580px) {
.sales-div .member-buttons{ margin-left:40px;}}
@media(max-width:575px) {
	
	#first, #second, #third, #zaky1,#zaky2, #four ,#list1,#list2,#list3,#list4{
		width: 130px !important;
		height: 150px !important;
	}
	.member-buttons p {
		font-size: 12px;
	}
	#sales2 p{font-size: 12px;}
	.sales-div .member-buttons{float:left;} 
	#sales-logout {float: left; margin-left: 38%; margin-top: 20px;}
	#Sign-In-Member {
		height: 350px;
		padding-left:0px;
		padding-right:0px;
	}
	#button_logout {
		margin: 385px auto 0 36%;
	}
}
@media(max-width:560px) {
	
	#button_logout {
		margin: 385px auto 0 38%;
	}
	#sales1,#sales2,#sales3,#sales4 {
		width: 250px!important;
	height: 280px!important;
	}
	#button_sales2{height:255px!important;}
	
	#sales1 p,#sales2 p,#sales3 p,#sales4 p {font-size: 16px;}
	.sales-button-div .member-buttons {margin-left: 30px;}
	#sales-body {background-repeat: repeat;}
	#sales-body #Sign-In-Member {height: 1300px !important;}
	.sales-button-div .member-buttons {margin-left: 25%;}
}
 
@media(max-width:510px) {
	
	#button_logout {
		margin: 385px auto 0 40%;
	}
}
@media(max-width:465px) {
	
	#button_logout {
		margin: 385px auto 0 40%;
	}
}